PDA

View Full Version : PLAY error message after update


Liam
04-03-2009, 11:06 PM
Hello everyone,

I did a search as usual but didn't find anything on this. Ever since I installed the 1.2.0 update, and now the 1.2.3, I am getting this message:

Play could not find its default libraries on your system. Please download the latest Play update at http://support.soundsonline.com/play

I've tried everything from uninstalling PLAY and reinstalling, then reinstalling updates. I just can't seem to figure it out.

Is there something I'm missing? Any help would be great. My libs have been down way too long!

The libs I'm updating are EWQL Gold, RA, SD2. I made sure to select all of them during updates.

Thanks in advance for any help!

P.S. The stand alones work, VSTs in Sonar do not.

Pietro
04-04-2009, 02:27 AM
If you run VST, are the libraries listed in the Fav folder? If not, try adding them:

https://www.soundsonline.com/support/index.php?_m=knowledgebase&_a=viewarticle&kbarticleid=46

- Piotr

Liam
04-04-2009, 06:43 PM
Hi Pietro,

I know the prob you are talking about as far as setting the libs in favorites, but the prob I'm having is the VST will not even open in Sonar 7 Producer and gives that error message, the PLAY GUI is blank so I can't do anything else.

I'll upload screen shots soon.

mhuang
04-04-2009, 06:58 PM
Liam,

did you point SONAR to the update new play.dll vst?

in the new 1.2.3 update EW changed the default installation of the VST from:
C:\Program Files\Common Files\East West\Vstplugins
to whatever default VST plugin folders your sequencer usually use (usually "C:\program Fles\Steinberg\Vstplugin")

I was getting the exact same problem until I realize SONAR was still using the old play.dll and trying to load the updated libraries,